<form [formGroup]="newData" (ngSubmit)="doSaveCategoryNew(newData.value)">
    <table class="table table-light">
        <tbody>
            <tr>
                <td style="width: 100px;">Tên</td>
                <td><input class="form-control" type="text" name="title" 
                        formControlName="title"></td>
            </tr>
            <tr>
                <td>Tóm tắt</td>
                <td><input class="form-control" type="text" name="description"
                         formControlName="description"></td>
            </tr>
            <tr>
                <td>Ảnh</td>
                <td><input class="form-control" type="file" name="image"></td>
            </tr>
            <tr>
                <td>Nội dung</td>
                <td>
                    <ckeditor [editor]="Editor" formControlName="content" readOnly="true"></ckeditor>
                    <!-- <textarea name="content" formControlName="content" id="content" class="form-control" rows="3"
                        required="required"></textarea> -->
                
                </td>
            </tr>

            <tr>
                <td></td>
                <td><input class="btn btn-success" type="submit" name="" value="Lưu"></td>
            </tr>
        </tbody>
    </table>
</form>